version: 0.27.22001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: mG9dalQnksRk6HLdw7MFvGnNIboCMTEuhf79PxMtjfZIUjfiEkuPT7FinrdN6Hl0mjAUMVG+2yln6JNqqjeU1Q==
    size: 187725366
    blockMapSize: 196994
path: PrivacySafe-arm64.AppImage
sha512: mG9dalQnksRk6HLdw7MFvGnNIboCMTEuhf79PxMtjfZIUjfiEkuPT7FinrdN6Hl0mjAUMVG+2yln6JNqqjeU1Q==
releaseDate: '2025-10-24T15:52:31.969Z'
